/* @media screen and (min-width: 1500px) {
    .site-container {width: 100%;max-width: 1400px;}
    .big-header-bg .site-common-content{max-width: 1100px;margin: auto;}
} */

@media screen and (max-width: 1023px) {
    :root {
        --site-title-h1: 44px;
        --row-gap-big: 30px;
        --section-block-space: calc(var(--site-gutters) * 6);
        /* --body-text: 16px; */
        /* --site-title-h2: 36px; */
        /* --site-title-h3: 24px; */
        /* --site-title-h5: 14px; */
    }

    .main-hero .site-common-content {
        max-width: 250px;
    }

    .site-menu {
        gap: var(--site-gutters-2);
    }

    .site-logo img {
        height: 68px;
    }

    .main-hero .site-common-content .btn-group a {
        padding-inline: 28px;
    }

    .accordion-header {
        font-size: 20px;
    }

    .newsletter-form input[type="text"] {
        width: 190px;
    }
}

@media screen and (max-width: 767px) {
    :root {
        --site-title-h1: 35px;
        --section-block-space-big: 58px;
        --site-title-h2: 24px;
        --site-title-h3: 20px;
        --body-text: 14px;
        --site-line-height: 1.7;
        --section-block-space-medium: 40px;
        --site-title-h5: 18px;
        --site-title-h4: 18px;
        --subtitle-text: 16px;
        --row-gap-big: 80px;
        --row-gap-medium: 32px;
        --row-middle-gap: 24px;
    }

    .for-mobile {
        display: block;
    }

    .for-desktop {
        display: none;
    }

    .site-logo img {
        height: 58px;
    }

    .shipping-flex-2 {
        flex: 2;
        text-align: start;
    }

    .shop-link-bttn {
        font-size: 18px;
    }

    .pick-man-shop .man-woman-img {
        height: 340px;
    }

    .pick-man-shop .site-btn {
        padding-inline: 16px;
    }

    .pick-man-shop .site-btn h3 {
        font-size: 16px;
    }

    .video-section {
        height: 380px;
    }

    .video-section>img {
        object-fit: cover;
        height: 100%;
    }

    .swiper-view-bttn {
        display: flex;
        justify-content: center;
    }

    .product-swiper {
        padding-bottom: calc(var(--row-middle-gap)*3) !important;
    }

    .middle-hero-bg {
        background-position: right center;
    }

    .middle-hero-bg .site-common-content {
        margin-left: initial;
        margin-bottom: -200px;
        align-items: initial;
    }
/*     
    .main-hero .site-container {
        position: relative;
        z-index: 1;
        top: initial;
        left: initial;
        transform: initial;
        padding: 0;
    } */

    .middle-hero-bg .site-title-h4 {
        font-size: 24px;
    }

    .middle-hero-bg .site-btn {
        font-size: 20px;
    }

    .middle-hero-bg .shop-link-bttn {
        font-size: 18px;
    }

    .masonry-gallery {
        column-count: 2;
    }

    .product-price {
        font-size: 18px;
    }

    .site-btn {
        padding-block: 12px;
    }

    .middle-hero-bg .site-common-content {
        gap: var(--site-gutters-3);
    }

    .mission-section .site-title-h1 {
        font-size: 24px;
    }

    .mission-section .site-title-h4 {
        font-size: 16px;
    }

    .mission-section .body-text {
        font-size: 12px;
    }

    .climb-section .site-common-content {
        padding-bottom: 50px;
    }

    .faq-section .site-title-h2 {
        margin-bottom: 20px;
    }

    .accordion-header .site-title-h3 {
        font-size: 18px;
        font-weight: 700;
    }

    .sub-accordion-header .site-title-h5 {
        font-size: 14px;
        font-weight: 700;
    }

    .faq-icon {
        font-size: 20px;
    }

    .footer-logo {
        width: 132px;
    }

    .socials img {
        width: 16px;
        height: 16px;
    }

    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        transform: translateX(8px) !important;
    }

    .swiper-button-prev {
        transform: translateX(-8px);
    }

    .hero-notifcation-box {
        width: 120px;
        right: -43px;
        padding-top: 12px;
    }

    .notification-cross-icn {
        top: 0;
    }

    .fp-box {
        flex-direction: initial;
        align-items: initial;
        text-align: left;
    }

    .fp-box img {
        width: 40px;
        height: 40px;
    }

    .featured-product-wrap {
        flex-direction: column;
        gap: initial;
        margin-top: initial;
    }

    .vision-section {
        height: 480px;
    }

    .breadcrumbs {
        margin-bottom: -12px;
    }
    
    .breadcrumbs, .heading-side-num {
        color: var(--black-color);
    }

    .filter-row {
        align-items: center;
        margin-top: 0;
    }

    .filter-bttn-mobile .site-btn-outline {
        width: 130px;
    }

    .site-col-1,
    .site-col-2,
    .site-col-3,
    .site-col-4 {
        width: 100%;
    }

    .product-listing-row {
        flex-direction: initial;
    }

    .product-listing-row .site-col-3 {
        width: 50%;
    }

    .load-more-bttn {
        margin-top: var(--site-gutters-6);
    }

    .thumbnail-slider .thumb-swiper-two {
        height: 380px;
    }

    .product-section .section-header .site-title-h2, .product-section .section-header .item-price {
        font-size: 35px;
    }

    .product-section .site-common-content .star-list {
        margin-bottom: -12px;
    }

    .rating-header-content .upper-case {
        font-size: 18px;
    }

    .product-review-form h4 {
        margin-bottom: -16px;
    }

    .review-star-icn {
        width: 20px;
    }

    .thumbnail-slider .swiper-slide img {
        object-position: top center;
    }

    .size-filter-options {
        flex-wrap: wrap;
    }

    .size-filter-options span {
        width: 44px;
        height: 44px;
    }

    .add-cart-wrapper {
        flex-direction: initial;
    }

    .add-cart-wrapper .site-btn {
        width: 50%;
    }

    .client-rating-container {
        margin-top: 24px;
        padding: var(--site-gutters-2);
    }

    .client-rating-container .site-row {
        flex-direction: column;
        gap: var(--site-gutters-2);
    }

    .rating-header-content {
        margin-bottom: var(--site-gutters-3);
    }
    
    .product-review-form textarea {
        padding: var(--site-gutters-2);
    }

    .product-section .site-row {
        flex-direction: column;
    }

    .product-section .section-header {
        margin-bottom: var(--site-gutters-2);
    }

    .review-title {
        font-size: 35px;
    }

    .single-product-swiper .product-info {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .blog-header-section {
        padding-bottom: 0;
    }

    .contact-header-section {
        padding-bottom: var(--site-gutters-2);
    }

    .footer-top-img {
        margin-bottom: 40px;
    }

    .header-wrap {
        justify-content: space-between;
    }

    .site-icon-box-wrap .site-icon-box,
    .site-iconTop-box {
        padding: var(--site-gutters);
    }

    .main-hero .site-common-content {
        text-align: center;
        margin: auto;
    }

    .main-hero .site-common-content .btn-group {
        justify-content: center;
        margin: 0;
    }
/* 
    .main-hero {
        padding-block: 40px;
    } */

    .main-hero .site-common-content h1,
    .main-hero .site-common-content p {
        padding-inline: var(--site-gutters-2);
    }

    .home-highlighted {
        transform: initial;
    }

    .highlight-section {
        background: url(../images/highlight-bg-mob.png) no-repeat;
        background-size: cover;
        background-position: center;
    }

    .swiper.testimonials {
        width: 340px;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 34px !important;
        min-width: 34px !important;
        height: 34px !important;
        min-height: 34px !important;
    }

    .accordion-header {
        font-size: 14px;
        line-height: 1.5;
        padding: 0;
    }

    .accordion-content {
        margin-top:var(--site-gutters-2);
    }

    .explore-orphira-section {
        padding-block: 60px;
    }

    .explore-orphira-section .text-center {
        text-align: left;
    }

    .explore-orphira-section .text-center .site-btn {
        margin: 0;
    }

    .explore-orphira-section .site-btn,
    .apply-now-section .site-btn {
        padding-inline: 24px;
    }

    .faq-btns a {
        padding: 4px 18px;
        width: 100%;
        text-align: center;
    }

    .faq-btns {
        gap: var(--site-gutters);
    }

    .footer-top .site-col {
        text-align: center;
    }

    .socials {
        justify-content: center;
    }

    .quick-links {
        flex-wrap: wrap;
        gap: 8px;
    }
    
    .quick-links a {
        font-size: 12px;
    }

    .about-section .site-row {
        flex-direction: column;
    }

    .font-16 {
        font-size: 14px;
    }

    .mob-img-my {
        margin-block: var(--site-gutters);
    }

    .mob-img-mb {
        margin-bottom: var(--site-gutters);
    }

    .elevation-section {
        height: 300px;
    }

    .craft-section .outfit-font {
        font-size: 16px;
        line-height: 1.3;
    }

    footer h3,
    .footer-top p.small-text.text-light {
        text-align: left;
    }

    .newsletter-form {
        flex-direction: column;
    }

    .newsletter-form>* {
        width: 100% !important;
    }

    .footer-bottom .site-row {
        flex-direction: column-reverse;
    }

    .footer-bottom .site-row .site-col:has(.footer-links) {
        padding-bottom: 0;
    }

    ul.footer-links {
        flex-direction: row;
        gap: 10px;
        justify-content: center;
        flex-wrap: wrap;
    }

    nav {
        position: fixed;
        width: 100%;
        height: 100vh;
        right: -100%;
        top: 0;
        z-index: 20;
        flex-direction: column;
        align-items: flex-start;
        padding: var(--site-gutters);
        padding-top: 80px;
        gap: 0;
        background: var(--black-color);
    }

    .site-menu {
        flex-direction: column;
        width: 100%;
        gap: var(--site-gutters);
    }

    .site-menu>li {
        text-align: left;
        justify-content: space-between;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        position: relative;
    }

    header .site-btn {
        display: none;
    }

    .site-menu>li:has(.site-sub-menu)::after {
        position: absolute;
        right: 0;
        top: 10px;
    }

    .site-sub-menu h3 {
        font-size: 16px;
    }

    .site-sub-menu {
        --site-gutters: 5px;
    }

    .site-sub-menu .site-row-wrap {
        width: 100%;
    }

    .site-sub-menu .site-row,
    .site-sub-menu .site-row-wrap {
        margin: 0;
    }

    .site-sub-menu .site-row a,
    .site-sub-menu .site-row-wrap a {
        padding-block: 5px;
    }

    .site-sub-menu .site-row .site-col,
    .site-sub-menu .site-row-wrap .site-col-3 {
        padding-block: 0;
    }

    .site-sub-menu {
        position: relative;
        left: 0;
        top: 0;
        transform: initial;
        opacity: 1;
        visibility: visible;
        height: 0;
        padding: 0;
        width: 100%;
    }

    .sub-menu-open::after {
        transform: rotate(-180deg);
    }

    .subscribe-wrap form,
    .footer-links {
        flex-direction: column;
    }    

    .subscribe-wrap {
        padding-block: 40px;
    }

    .footer-bottom,
    footer .text-right {
        text-align: center;
    }

    body {
        overflow-x: hidden;
    }

    .section-bottom-center-content {
        font-size: 18px;
    }

    .tab-button {
        padding: 8px 18px;
        font-size: 14px;
    }

    .site-big-cta {
        font-size: 16px;
        padding: 12px 32px;
    }

    li.sub-menu-open .site-sub-menu {
        height: auto !important;
    }

    .contact-wrap-outer {
        flex-wrap: wrap;
        gap: 30px;
    }

    

    .site-title-h2.text-center {
        text-align: left;
    }

    .subtitle-text-mobile {
        font-size: 24px;
        line-height: 1.3;
    }

    .text-center-desktop {
        text-align: left;
    }

    .site-row+.site-row,
    .site-row+.site-row-wrap {
        margin-top: 20px;
    }

    .main-shop-grid {
        flex-direction: row;
    }

    .main-shop-grid .site-col-3 {
        width: calc(100%/2);
    }

    .blog-page-head {
        padding-bottom: 20px;
    }

    .main-feature-blog .site-row {
        gap: 0;
    }

    .filter-options span {
        font-size: 14px;
        padding: 12px 28px;
    }

    .filter-options {
        justify-content: initial;
        overflow-x: scroll;
        scrollbar-width: none;
        -ms-overflow-style: none;
        gap: 8px;
    }

    .filter-options::-webkit-scrollbar {
        display: none;
    }

    .blog-box .site-common-content>.subtitle-text {
        font-size: 12px;
    }

    .blog-box .site-common-content .site-title-h3 {
        font-size: 16px;
    }

    .blog-box>img {
        margin-top: var(--site-gutters-2);
    }

    .blog-footer {
        margin-top: var(--site-gutters);
    }

    .section-header .blog-tags {
        margin-bottom: initial;
    }
    
    .admin-info .admin-name {
        margin-top: initial;
    }

    .admin-info {
        gap: var(--site-gutters-2);
    }

    .single-full-img {
        height: 260px;
        width: 100%;
        object-fit: cover;
    }

    .share-blog {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .blog-tags .site-btn {
        width: 80px;
    }

    .share-blog h4 {
        margin-bottom: initial;
    }

    .blog-single-footer {
        flex-direction: column;
        align-items: initial;
        gap: var(--site-gutters-2);
    }

    .blog-socials img {
        width: 24px;
        height: 24px;
    }

    .my-40 {
        margin-block: 30px;
    }

    .icon-left-mobile .site-common-content {
        flex-direction: row;
    }

    .icon-left-mobile .site-common-content img {
        width: 40px;
        max-width: 40px;
        height: auto;
    }

    .site-common-content .flex-column {
        gap: 2px;
    }

    .gap-mobile-10 {
        gap: 10px;
    }

    .flex-8:has(.table-flex) {
        flex: initial;
        width: 100%;
    }

    .apply-now-section {
        padding-block: 50px;
    }

    .apply-now-section .site-btn {
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

    .row-reverse {
        flex-direction: column-reverse;
    }

    .brand-story-iconBox-mob.space-arround {
        justify-content: initial !important;
    }

    .list-big {
        font-size: 18px;
    }

    .mobile-grid-gap-10 .site-col {
        padding-block: 0;
    }

    .product-review-form {
        margin-top: 20px;
    }

    .review-product-section .star-list img {
        width: 20px;
        height: 20px;
    }

    .product-review-form input[type="file"] {
        width: 100%;
    }

    .product-review-form .site-btn {
        margin-right: initial;
    }

    .client-feed-card {
        padding-inline: 16px;
    }

    .contact-form .site-btn {
        width: 100%;
    }

    .cont-icn {
        height: 26px;
    }

    .contact-links {
        gap: 20px;
    }

    .bttn-group-404 {
        flex-direction: column;
        align-items: initial;
    }

    .privacy-header-section {
        margin-bottom: 40px;
    }

    .product-section .site-col {
        width: 100%;
    }

    .policy-list li {
        margin-bottom: var(--site-gutters);
    }

    .faq-page .site-row {
        gap: initial;
    }

    .social-media-section .site-row {
        gap: initial;
        align-items: start;
    }

    .privacy-section .btn-group {
        justify-content: initial;
    }

    .privacy-section .site-common-content {
        gap: var(--site-gutters);
    }

    .title-404 {
        font-size: 150px;
    }

    .popup-left-content {
        background: url(../images/popup-img-bg.png);
        padding: 48px 16px;
    }

    .popup-left-content .contact-form {
        gap: initial;
    }

    .popup-form .site-btn {
        padding: 4px;
    }
    
    .popup-col {
        gap: 16px;
    }

    .popup-inner-container .site-common-content .site-title-h3 {
        font-size: 18px;
    }

    .popup-left-content .body-text {
        font-weight: 300;
    }

    .cart-row .product-box {
        flex-direction: column;
    }

    .cart-row .product-box {
        gap: 18px;
    }

    .checkout-content-wrapper {
        text-align: center;
    }

    .estimated-price {
        justify-content: center;
    }

    .checkout-form-row {
        flex-direction: column-reverse;
        gap: 24px;
    }

    .checkout-right-section {
        position: initial;
    }

    .credit-cards-row img {
        height: 24px;
    }

    .contact-form input[type="text"],
    .contact-form input[type="email"] {
        padding: 8px;
    }

    .custom-input-style {
        height: 42px;
    }

    .submit-all-input {
        padding-block: 8px;
    }

    .mob-header-logo {
        width: 150px;
    }

}


@media screen and (max-width: 575px) {
    :root {
        --section-block-space: calc(var(--site-gutters) * 5);
        /* --small-text: 12px; */
    }

    .main-shop-grid .product-box .product-showcase .box-product {
        height: 130px;
    }

    .main-shop-grid .product-box .product-info h3 {
        font-size: 18px;
    }

    .main-shop-grid .product-box .testimonial-stars {
        height: 12px;
    }

    .subscribe-save-section .newsletter-form {
        width: 100%;
    }

    .full-on-mobile {
        width: 100%;
        text-align: center;
    }

    img.footer-logo{height: auto;}

    .mission-wrap{flex-direction: column;gap: 20px;}
    .man-woman-shop-section .site-col-2{width: 50%;}
    
    
}